Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-5129

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2009-5129
Last Modified 27 Aug 2012 05:51:56
Published 26 Aug 2012 03:55:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-5129

Summary

The Websense V10000 appliance before 1.0.1 allows remote attackers to cause a denial of service (intermittent LDAP authentication outage) via a login attempt with an incorrect password.

Vulnerable Systems


References

CONFIRM - http://kb.websense.com/pf/12/webfiles/V10000%20Documentation/V10000%20Patches/v1.0.1/V10000_v1.0.1_ReleaseNotes.pdf


Last Updated: 27 May 2016 10:53:36